using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using ZedGraph;
using System.Collections;

namespace WindowsApplication1
{
    public partial class Form6 : Form
    {
        public Form6()
        {
            InitializeComponent();
        }

        private void Form6_Load(object sender, EventArgs e)
        {
            DarwGrapClass drawpic = new DarwGrapClass();
            string topic = "2009-2010年销售业绩统计图";
            String[] xmess = { "一季度", "二季度", "三季度", "四季度", "上半年", "下半年", "全年统计" };
            String[] ymess = {"250","225", "200", "175", "150", "125", "100", " 75"," 50", " 25", " 0"};
            int[] county ={ 25,33,52,29,58,81,139};
            Bitmap pic = drawpic.CreateZhuImage(pictureBox1.Width, pictureBox1.Height, topic,25,7,10,11,xmess,ymess,county,250,0);
            this.pictureBox1.Image = pic;
        }

    }
}